<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.   Am                           Dm
 // Ben görmezsem bile çalışıyorsun
.E                         Am  F E
 Anlamazsam bile çalışıyorsun__
.Am                            Dm
 Ben hissetmesem bile çalışıyorsun
.E           Am
 Sana inanıyorum //

[V2]
.    C          G  F          A          Dm
 Yok öyle bir kuyu benim için sen girmeyesin
.    G          F Em          F   G      Am
 Yok öyle bir ateş benim için sen girmeyesin
.    C           G F            A         Dm
 Yok öyle bir savaş benim için sen girmeyesin
.    G        F  Em           F    G     Am
 Yok öyle bir dağa benim için sen çıkmayasın

[V3]
.Am          G     F     A            Dm
 Senin elin kısalmadı ki yardım etmeyesin
.Dm      G  Em       F     G      Am
 Senin kulağın ağırmadı ki duymayasın
.Am              A           Dm
 Sonsuz sevginle beni çok sevdin
.E            Am
 Sana inanıyorum</lyrics>
<title>Sonsuz Sevgi BG69</title>
<author>İsko Yovchev</author>
<hymn_number>69</hymn_number>
<key>Am</key>
</song>